
/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */



/*nav ul a,
nav .brand-logo {
  color: #ff1744;
}*/


/*h1, h2, h3, h4, h5, h6 {
	color: #222222;
}*/

.zMinus{
z-index: -99;
}
.pinUp{
z-index: 9999;
}
.button-collapse {
	color: #ff1744;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
	color: #BDBDBD;
}

.card .card-action {
	border-bottom: 1px solid rgba(160, 160, 160, 0.2);
	border-top: none;
	padding-top: 10px;
	padding-bottom: 30px;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
	color: #BDBDBD;
}

.card .card-title {
	font-size: 18px;
	font-weight: 300;
}

.btn-floating.halfway-fab {
	z-index: 99;
}

.large {
	font-size: 5rem;
}

.medium {
	font-size: 4rem;
}


.lspace{
letter-spacing: 3px;
}

.parallax-container {
	min-height: 600px;
	line-height: 0;
	height: auto;
	color: rgba(255,255,255,.9);
}

.parallax-container .section {
	width: 100%;
}

/*nav ul a,
nav .brand-logo {
  color: #444;
		margin-bottom: 10px;
}*/

nav {
 -webkit-box-shadow: none;
          box-shadow: none;
										min-height: 75px;
										background-color: transparent;
}
nav ul a {
  color: #444444;
}
nav ul {
  width: 90%;
  margin: auto;
}

.sidenav-trigger {
  color: #d50000;
		background: transparent;
}
nav .sidenav-trigger {
    float: left;
    position: fixed;
				top: 5px;
    z-index: 1;
    height: 56px;
    margin: 0 18px;
}

.sidenav .userView {
	position: relative;
	padding: 32px 0 32px 0;
	margin-bottom: 8px;
	width: auto;
	min-height: 200px !important;
	height: auto !important;
}
.sidenav li > a {
  font-size: 16px;
  font-weight: 400;
  padding: 0 15px;
}
.sidenav li > a > i.material-icons {
  margin: 0 10px 0 0;
}


.tabs .tab a {
  color: #ff1744;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 24px;
  font-size: 14px;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-transition: color .28s ease, background-color .28s ease;
  transition: color .28s ease, background-color .28s ease;
}
.tabs .indicator {
  position: absolute;
  bottom: 0;
  height: 3px;
  background-color: #ff1744;
  will-change: left, right;
}

@media only screen and (min-width: 993px){
.container {
  width: 90%;
}
}

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
    width: 100%;
  }
  #index-banner .section {
    top: 0;
  }
		.container {
  width: 90%;
}
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
		.container {
  width: 98%;
}
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}


.container100 {
	width: 100%;
}

.icon-block {
	padding: 0 15px;
}

.icon-block .material-icons {
	font-size: inherit;
}

footer.page-footer {
	margin: 0;
}

.fab-bottom-center {
	text-align: center;
	position:  absolute;
	z-index:  100;
}

.pin-top .pin-bottom {
	position: relative;
}

.pinned {
	position: fixed !important;
}

/* label color */
.input-field label {
	color: #2962FF;
}

/* label focus color */
.input-field input[type=text]:focus + label {
	color: #448AFF;
}

/* label underline focus color */
.input-field input[type=text]:focus {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}

/* valid color */
.input-field input[type=text].valid {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}

/* invalid color */
.input-field input[type=text].invalid {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}

/* icon prefix focus color */
.input-field .prefix.active {
	color: #000;
}

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #f44336;
	box-shadow: 0 1px 0 0 #f44336;
}

@media only screen and (min-width: 601px) {

.container {
	margin: 0 auto;
	max-width: 1280px;
	width: 90%;
}
}

